.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:67.169935px;}
.y1{bottom:73.418301px;}
.y0{bottom:79.666667px;}
.h3{height:1077.843137px;}
.h1{height:1079.405229px;}
.h2{height:1091.901961px;}
.h4{height:1104.398693px;}
.h0{height:1237.176471px;}
.w2{width:777.140523px;}
.w1{width:800.571895px;}
.w3{width:809.944444px;}
.w0{width:956.000000px;}
.x2{left:73.418301px;}
.x0{left:78.104575px;}
.x1{left:89.039216px;}
@media print{
.y2{bottom:57.333333pt;}
.y1{bottom:62.666667pt;}
.y0{bottom:68.000000pt;}
.h3{height:920.000000pt;}
.h1{height:921.333333pt;}
.h2{height:932.000000pt;}
.h4{height:942.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:663.333333pt;}
.w1{width:683.333333pt;}
.w3{width:691.333333pt;}
.w0{width:816.000000pt;}
.x2{left:62.666667pt;}
.x0{left:66.666667pt;}
.x1{left:76.000000pt;}
}
